Bug 1306609 - (CVE-2016-0794, CVE-2016-0795) CVE-2016-0794 CVE-2016-0795 libreoffice: Multiple out-of-bounds overflows in lwp filter
CVE-2016-0794 CVE-2016-0795 libreoffice: Multiple out-of-bounds overflows in ...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160215,repor...
: Security
Depends On: 1309207 1334176
Blocks: 1308578 1323912
  Show dependency treegraph
 
Reported: 2016-02-11 07:46 EST by Adam Mariš
Modified: 2016-11-04 04:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Multiple flaws were found in the Lotus Word Pro (LWP) document format parser in LibreOffice. By tricking a user into opening a specially crafted LWP document, an attacker could possibly use this flaw to execute arbitrary code with the privileges of the user opening the file.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Andrej Nemec 2016-02-17 03:15:52 EST
Created libreoffice tracking bugs for this issue:

Affects: fedora-all [bug 1309207]
Comment 3 Andrej Nemec 2016-02-17 03:17:47 EST
Public via:

http://www.ubuntu.com/usn/usn-2899-1/
Comment 8 errata-xmlrpc 2016-11-03 15:03:21 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:2579 https://rhn.redhat.com/errata/RHSA-2016-2579.html

Note You need to log in before you can comment on or make changes to this bug.